h99{font-weight:bold;}
h98{font-size:8pt;}
input, select, textarea{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
body{background:url('images/bg03.jpg');font-family:'Open Sans', sans-serif;font-weight:300;font-size:9pt;line-height:1.65em;letter-spacing:0.025em;color:#444;}
a{color:#007cc1;text-decoration:underline;}
a:hover{text-decoration:none;}
form{}
br.clear{clear:both;}
p, ul, ol, dl, table{margin-bottom:2em;}
section,
article{margin:0 0 2em 0;}
section:last-child,
article:last-child{margin-bottom:0;}
section >:last-child,
article >:last-child{margin-bottom:0;}
h2{font-size:1.3em;letter-spacing:-0.02em;color:#313131;margin:0 0 1.25em 0;font-weight:400;}
h3{font-size:1.1em;letter-spacing:-0.01em;margin:0 0 0.3em 0;position:relative;top:-0.2em;font-weight:400;}
h4{font-weight:bold;}
h5{font-weight:400;}
.image{display:inline-block;}
.image img{display:block;}
.image-full{display:block;width:100%;margin:0 0 1.5em 0;}
.image-full img{display:block;width:100%;}
.image-left{float:left;margin:0 2em 2em 0;}
ul.style1, ul.style1x{}
ul.style1 li, ul.style1x li{border-top:solid 1px #fff;border-bottom:solid 1px #d9d9d9;padding:1.2em 0 1.2em 0;}
ul.style1x li{padding:2.25em 0 2.25em 0;}
ul.style1 li:first-child, ul.style1x li:first-child{border-top:0;padding-top:0;}
ul.style1 li:last-child, ul.style1x li:last-child{border-bottom:0;padding-bottom:0;}
ul.icons{}
ul.icons li{display:inline;}
.divider{border-top:solid 1px #d9d9d9;border-bottom:solid 1px #fff;height:0px;}
.button{display:inline-block;border-radius:5px;background:url('images/bg07.jpg') center center repeat-x;padding:1em 1.75em 1em 1.75em;color:#313131;text-decoration:none;font-weight:600;letter-spacing:-0.01em;box-shadow:inset 0px 0px 0px 1px rgba(255,255,255,1);border:solid 1px #D9D9D9;}
.box{margin:5px;box-shadow:0px 0px 8px 0px rgba(0,0,0,0.15);}
.box-standard{border:solid 1px #d7d7d7;padding:20px;background:#fff;}
.box-standard h2{background:url('images/bg07.jpg') center center repeat-x;position:relative;left:-20px;top:-20px;padding:15px 20px 12px 20px;margin:0 -40px 0 0;border-bottom:solid 1px #d7d7d7;box-shadow:inset 0px 0px 0px 1px #fff;text-shadow:1px 1px 0px #fff;}
#sidebar .box{margin-bottom:10px;}
#content .box{margin-bottom:5px;}
#sidebar .box-standard{background:url('images/bg02.jpg');box-shadow:0px 0px 8px 0px rgba(0,0,0,0.15), inset 0px 0px 0px 1px #fff;}
#sidebar .box-standard h2{background:url('images/bg06.jpg') center center repeat-x;color:#fff;text-shadow:-1px -1px 0px #000;box-shadow:inset 0px 0px 0px 1px rgba(0,0,0,0.4), inset 0px 0px 0px 2px rgba(255,255,255,0.25);}
.box-mini-posts{}
.box-mini-posts article{margin:5px 5px 20px 5px;}
.box-mini-posts article.left{margin-left:5px;}
.box-mini-posts article.right{margin-right:5px;}
.box-links{padding:0 !important;}
.box-links h2{left:0 !important;margin-right:0 !important;top:0 !important;}
.box-links ul{margin:0;}
.box-links li{background:url('images/bg08.jpg') center center repeat-x;padding:10px 20px 10px 20px;border-top:solid 1px #fff;border-bottom:solid 1px #d7d7d7;border-left:solid 1px #fff;border-right:solid 1px #d7d7d7;}
.box-links li:first-child{border-top:0;}
.box-links li:last-child{border-bottom:0;}
.box-links li a{color:#777;}
.box-links ul.right li{border-right:0;}
.box-features{position:relative;}
.box-features .captions{width:100%;background:url('images/bg06.jpg') center center repeat-x;color:#fff;box-shadow:inset 0px 0px 0px 1px rgba(0,0,0,0.4), inset 0px 0px 0px 2px rgba(255,255,255,0.25);-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.box-features .captions .caption-line-1{display:block;margin:0 0 0.4em 0;font-weight:400;letter-spacing:-0.03em;}
.box-features .captions .caption-line-2{color:#aaa;}
.box-features .viewer{}
.box-features .viewer .reel{}
.box-features .viewer .reel article{position:relative;}
.box-features .viewer .reel article h2,
.box-features .viewer .reel article p{display:none;}
.box-features .viewer .reel article a{display:block;position:absolute;top:0;left:0;width:100%;height:100%;z-index:1;text-indent:-9999em;}
.box-features .viewer .reel article img{width:100%;}
.box-video{}
.box-video img,
.box-video embed,
.box-video video,
.box-video iframe{width:100%;}
.box-content{}
.box-content h3{margin:0 0 0.75em 0;}
.box-content h3 a{text-decoration:none;color:#313131;}
.post-small{}
.post-small .image{width:7em;float:left;}
.post-small .image img{width:100%;}
.post-small div{margin-left:9em;}
.post-small:after{content:'';display:block;clear:both;}
.post-small p{margin-bottom:0;}
.post-medium{}
.post-medium .image{width:13.5em;float:left;}
.post-medium .image img{width:100%;}
.post-medium div{margin-left:15.5em;padding-top:0.5em;}
.post-medium:after{content:'';display:block;clear:both;}
.post-big{}
.post-big .image{width:24em;float:left;}
.post-big .image img{width:100%;}
.post-big div{margin-left:26em;}
.post-big:after{content:'';display:block;clear:both;}
.post-big header{margin:1em 0 1.25em 0;}
.post-big h3{font-size:2em;margin:0 0 0.25em 0;letter-spacing:-0.03em;line-height:1.25em;}
.post-big h3 a{text-decoration:none;color:#313131;}
.post-big .byline{color:#555;}
#header-wrapper{background:url('images/bg04.jpg') center center repeat-x;box-shadow:inset 0px 0px 0px 1px rgba(0,0,0,0.4), inset 0px 0px 0px 2px rgba(255,255,255,0.25);}
#nav-wrapper{background:url('images/bg05.jpg') center center repeat-x;box-shadow:inset 0px 0px 0px 1px rgba(0,0,0,0.6), inset 0px 2px 0px 0px rgba(255,255,255,0.25), inset 0px 0px 0px 2px rgba(255,255,255,0.2);}
#info-wrapper{background:url('images/bg06.jpg') center center repeat-x;box-shadow:inset 0px 0px 0px 1px rgba(0,0,0,0.6), inset 0px 2px 0px 0px rgba(255,255,255,0.1), inset 0px 0px 0px 2px rgba(255,255,255,0.2);}
#main-wrapper{background:url('images/bg01.jpg');border-bottom:solid 1px #d9d9d9;}
#footer-wrapper{border-top:solid 1px #fff;text-shadow:1px 1px 0px #fff;color:#646464;}
#footer-wrapper a{color:#646464;}
#header,
#nav{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
#info{color:#777;}
#info a{color:#aaa;text-decoration:none;transition:color .25s ease-in-out;-moz-transition:color .25s ease-in-out;-webkit-transition:color .25s ease-in-out;}
#info a:hover{color:#fff;}
#searchbox{position:relative;color:#ffffff;}
#searchbox a:link{color:#FFFFFF;}
#searchbox a:visited{color:#FFFFFF;}
#searchbox .text{background:#0163A1;background:rgba(0,0,0,0.1);border:0;padding:0.75em 3.25em 0.75em 0.75em;border-radius:5px;width:100%;box-shadow:inset 0px 1px 3px 0px rgba(0,0,0,0.1), 0px 1px 0px 0px rgba(255,255,255,0.15);color:#ffffff;}
#searchbox .submit{position:absolute;right:0;top:0.25em;display:block;width:2.5em;height:2.5em;border:0;background:url('images/sprites.png') top left no-repeat;text-indent:-9999em;}
#copyright{color:#888;border-top:solid 1px #d7d7d7;box-shadow:inset 0px 1px 0px 0px #fff;}
*{margin:0;padding:0;}
#wrapper h1{color:#FFF;text-align:center;margin-bottom:20px;}
#wrapper a{display:block;font-size:1.2em;padding-top:20px;color:#FFF;text-decoration:none;text-align:center;}
#tabContainer{padding:5px;background-color:#F0F0F0;-moz-border-radius:4px;border-radius:4px;}
#tabs{height:30px;overflow:hidden;}
#tabs > ul{font:1em;list-style:none;}
#tabs > ul > li{margin:0 2px 0 0;padding:7px 10px;display:block;float:left;color:#FFF;-webkit-user-select:none;-moz-user-select:none;user-select:none;-moz-border-radius-topleft:4px;-moz-border-radius-topright:4px;-moz-border-radius-bottomright:0px;-moz-border-radius-bottomleft:0px;border-top-left-radius:4px;border-top-right-radius:4px;border-bottom-right-radius:0px;border-bottom-left-radius:0px;background:#C9C9C9;background:-moz-linear-gradient(top, #0C91EC 0%, #257AB6 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#0C91EC), color-stop(100%,#257AB6));}
#tabs > ul > li:hover{background:#FFFFFF;background:-moz-linear-gradient(top, #FFFFFF 0%, #F3F3F3 10%, #F3F3F3 50%, #FFFFFF 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(10%,#F3F3F3), color-stop(50%,#F3F3F3), color-stop(100%,#FFFFFF));cursor:pointer;color:#333;}
#tabs > ul > li.tabActiveHeader{background:#FFFFFF;background:-moz-linear-gradient(top, #FFFFFF 0%, #F3F3F3 10%, #F3F3F3 50%, #FFFFFF 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(10%,#F3F3F3), color-stop(50%,#F3F3F3), color-stop(100%,#FFFFFF));cursor:pointer;color:#333;}
#tabscontent{-moz-border-radius-topleft:0px;-moz-border-radius-topright:4px;-moz-border-radius-bottomright:4px;-moz-border-radius-bottomleft:4px;border-top-left-radius:0px;border-top-right-radius:4px;border-bottom-right-radius:4px;border-bottom-left-radius:4px;padding:10px 10px 25px;background:#FFFFFF;background:-moz-linear-gradient(top, #FFFFFF 0%, #FFFFFF 90%, #e4e9ed 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(90%,#FFFFFF), color-stop(100%,#e4e9ed));margin:0;color:#333;font-size:1.2em;font-color:white;}
#tabscontent a:link{color:#FFFFFF;font-size:0.8em;}
#tabscontent a:visited{color:#FFFFFF;font-size:0.8em;}
a.sm2_button{position:relative;display:inline-block;width:18px;height:18px;text-indent:-9999px;overflow:hidden;vertical-align:middle;border-radius:6px;margin-top:-1px;-webkit-transition-property:hover;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out 0s;-o-transition-property:background-color;-o-transition-duration:.15s;*text-indent:0;*line-height:99em;*vertical-align:top}a.sm2_button:focus{outline:0}a.sm2_button,a.sm2_button.sm2_paused:hover{background-color:#39c;background-image:url(../image/arrow-right-white.png);background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAKCAYAAABmBXS+AAAAbklEQVQY02NgQAL//v1jZMAF/v//vwuIs9HEUBUBTbj4HwIeA3EGVsVAxtn/qOAVUGM8uknIiv4hsV8A5ZKxKfoLVvnvHwifAzLtMKwDSQLBVSBti27dJajkcSD2RJODO3wtkOOMz/tMSJJYAxMA5dmsL0IfubQAAAAASUVORK5CYII=);*background-image:url(../image/arrow-right-white.gif);background-repeat:no-repeat;background-position:5px 50%;*background-position:5px 4px}a.sm2_button:hover,a.sm2_button.sm2_playing,a.sm2_button.sm2_playing:hover{background-color:#c33}a.sm2_button.sm2_playing,a.sm2_button.sm2_playing:hover{-moz-transform:rotate(90deg);-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg)}a.sm2_button.sm2_paused,a.sm2_button.sm2_paused:hover{background-color:#666}